/* 홈쇼핑 */
@charset "utf-8";


.ht {
    overflow: hidden;
    position: absolute;
    width: 0;
    height: 0;
    line-height: 0;
    text-indent: -9999px;
}

#header {
    width: 100%;
    background-color: #da4461;
    height: 70px;
}

#header_box {
    width: 1250px;
    min-width: 1250px;
    height: 70px;
    margin: 0 auto;
}

#header_box h1 {
    float: left;
    width: 300px;
    height: 70px;
}

#header_box .logo {
    width: 270px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/homeshopping/top_menu.png?1') no-repeat 0px -70px;
}

#header_box .menu {
    float: left;
    width: 950px;
    height: 70px;
    text-align: center;
    background-color: #da4461;
}

#header_box .menu ul {
    background-color: #da4461;
}

#header_box .menu ul li a.hsw {
    float: left;
    width: 94px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/homeshopping/top_menu.png?1') no-repeat 0px 0px;
}

#header_box .menu ul li a.wooltari {
    float: left;
    width: 78px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/homeshopping/top_menu.png?1') no-repeat -95px 0px;
}

#header_box .menu ul li a.hahahoho {
    float: left;
    width: 78px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/homeshopping/top_menu.png?1') no-repeat -173px 0px;
}

#header_box .menu ul li a.healthkorea {
    float: left;
    width: 94px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/homeshopping/top_menu.png?1') no-repeat -252px 0px;
}

#header_box .menu ul li a.cconma {
    float: left;
    width: 94px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/homeshopping/top_menu.png?1') no-repeat -346px 0px;
}

#header_box .menu ul li a.chunjong {
    float: left;
    width: 79px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/homeshopping/top_menu.png?1') no-repeat -440px 0px;
}

#header_box .menu ul li a.weee {
    float: left;
    width: 61px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/homeshopping/top_menu.png?1') no-repeat -519px 0px;
}

#header_box .menu ul li a.orgarino {
    float: left;
    width: 79px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/homeshopping/top_menu.png?1') no-repeat -580px 0px;
}

#header_box .menu ul li a.gcnatural {
    float: left;
    width: 84px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/homeshopping/top_menu.png?1') no-repeat -659px 0px;
}

#header_box .menu ul li a.ffl {
    float: left;
    width: 126px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/homeshopping/top_menu.png?1') no-repeat -744px 0px;
}

#header_box .menu ul li.bar {
    float: left;
    width: 11px;
    height: 70px;
    margin: 0px 10px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/homeshopping/top_menu.png?1') no-repeat -895px 0px;
}

#contents {
    clear: both;
    width: 1250px;
    min-width: 1250px;
    margin: 0 auto;
}

#contents-left {
    float: left;
    width: 935px;
    margin-top: 20px;
    overflow: hidden;
}

#contents-left h2 {
    clear: both;
    padding: 0px 0px 0px 10px;
    margin: 0px;
    height: 24px;
    border-bottom: 2px solid #333;
}

#contents-left h3 {
    clear: both;
    padding: 0px 0px 0px 18px;
    margin: 0px;
    height: 24px;
    border-bottom: 2px solid #333;
}

#contents-left h3 a {
    display: inline-block;
    width: 150px;
}

#contents-left .err {
    line-height: 250%;
    text-align: center;
    width: 750px;
    margin: 0 auto;
    padding: 150px 0px 120px 0px;
}

#contents-left .err h1 {
    color: #666;
    font-size: 19px;
    border: 0px !important
}

#contents-right {
    float: left;
    width: 300px;
    margin: 20px 0px 0px 15px;
    overflow: hidden;
}

#contents-right h3 {
    clear: both;
    padding: 0px 0px 0px 10px;
    margin: 0px;
    height: 24px;
    border-bottom: 2px solid #333;
}

#contents-right h3 a {
    width: 280px;
    height: 28px;
    display: block;
}


.h2_travel {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/homeshopping/homeshopping_titles.png?5') no-repeat 0px 0px;
}

.h2_travel_prd {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/homeshopping/homeshopping_titles.png?5') no-repeat 0px -24px;
}

.h2_travel_reg {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/homeshopping/homeshopping_titles.png?5') no-repeat 0px -48px;
}

.h2_travel_edit {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/homeshopping/homeshopping_titles.png?5') no-repeat 0px -72px;
}

.h3_travel {
    width: 140px;
    height: 24px;
    background: url("https://rk-asset.s3.amazonaws.com/www/images/homeshopping/homeshopping_titles.png?5") no-repeat -150px 0px;
}

.h3_forsale {
    width: 140px;
    height: 24px;
    background: url("https://rk-asset.s3.amazonaws.com/www/images/homeshopping/homeshopping_titles.png?5") no-repeat -150px -142px;
}

.h3_realestate {
    width: 140px;
    height: 24px;
    background: url("https://rk-asset.s3.amazonaws.com/www/images/homeshopping/homeshopping_titles.png?5") no-repeat -150px -166px;
}

.h3_obituaries {
    width: 140px;
    height: 24px;
    background: url("https://rk-asset.s3.amazonaws.com/www/images/homeshopping/homeshopping_titles.png?5") no-repeat -150px -118px;
}

.h3_jobs {
    width: 140px;
    height: 24px;
    background: url("https://rk-asset.s3.amazonaws.com/www/images/homeshopping/homeshopping_titles.png?5") no-repeat -150px -190px;
}


#homeshopping-list .paid {
    padding: 0px 4px;
    margin-top: 10px;
}

#homeshopping-list .paid h2 {
    font-size: 26px;
    font-weight: 800;
    border: 0px;
    margin-bottom: 18px;
    line-height: 100%;
}

#homeshopping-list .homeshopping-paid {
    width: 935px;
    list-style: none;
    margin-top: 5px;
    padding-left: 5px;
}

#homeshopping-list .homeshopping-paid .thumb {
    float: left;
    width: 220px;
    margin-right: 12px;
    margin-bottom: 20px;
}

#homeshopping-list .homeshopping-paid .thumb a {
    display: block;
    text-decoration: none;
}

#homeshopping-list .homeshopping-paid .thumb .box {
    width: 218px;
    height: 345px;
    text-align: center;
    ;
    padding-bottom: 8px;
    margin-bottom: 3px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 4px 12px 0 rgba(0, 0, 0, 0.13);
    border-top: 1px solid #eee;
}

#homeshopping-list .homeshopping-paid .thumb .box .ad-audio {
    width: 90%;
    height: 55px;
    margin: 0 auto;
    text-align: center;
}

#homeshopping-list .homeshopping-paid .thumb .box .ad-audio .cmd {
    line-height: 100%;
    font-size: 17px;
    padding: 10px 0px 8px 0px;
    border-radius: 5px;
    width: 98%;
    background-color: #fff5f5;
    color: #ff2825;
    border: 2px solid #ff2825;
}

#homeshopping-list .homeshopping-paid .thumb .box .logo {
    text-align: center;
    margin: 8px auto 0px auto;
    width: 80%;
}

#homeshopping-list .homeshopping-paid .thumb .box .logo img {
    width: 100%;
}

#homeshopping-list .homeshopping-paid .thumb .box .audio-logo {
    text-align: center;
}

#homeshopping-list .homeshopping-paid .thumb .box .flyer-box {
    width: 205px;
    height: 160px;
    overflow: hidden;
    margin: 0 auto;
}

#homeshopping-list .homeshopping-paid .thumb .box .flyer-box .waiting {
    font-size: 18px;
    color: #9f9f9f;
    text-align: center;
    margin-top: 80px;
}

#homeshopping-list .homeshopping-paid .thumb .box .flyer {
    width: 198px;
    image-rendering: -webkit-optimize-contrast;
}

#homeshopping-list .homeshopping-paid .thumb .box .no-audio {
    height: 215px;
}

#homeshopping-list .homeshopping-paid .thumb .box .phone-box {
    width: 205px;
    margin: 0 auto;
    font-size: 22px;
    text-align: center;
    font-weight: 800;
    margin-top: 9px;
    font-family: 'arial';
    color: #41495e;
}

#homeshopping-list .homeshopping-paid .thumb .sale {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    padding-top: 5px;
    color: #004080;
}

#homeshopping-list .homeshopping-paid li:nth-child(4) {
    margin-right: 0px;
}

#homeshopping-list .unpaid {
    padding: 0px 4px;
}

#homeshopping-list .unpaid h2 {
    font-size: 18px;
    border: 0px;
}

#homeshopping-list .homeshopping-unpaid {
    width: 935px;
    list-style: none;
    margin-top: 5px;
    padding-left: 5px;
}

#homeshopping-list .homeshopping-unpaid .thumb {
    float: left;
    width: 220px;
    margin-right: 12px;
    margin-top: 20px;
    margin-bottom: 5px;
}

#homeshopping-list .homeshopping-unpaid .thumb a {
    display: block;
    text-decoration: none;
}

#homeshopping-list .homeshopping-unpaid .thumb .box {
    width: 210px;
    text-align: center;
    ;
    padding: 10px 0px;
    margin-bottom: 3px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 4px 12px 0 rgba(0, 0, 0, 0.13);
    border-top: 1px solid #eee;
}

#homeshopping-list .homeshopping-unpaid .thumb .box .logo {
    text-align: center;
    font-size: 16px;
    padding: 12px 0px 10px 0px;
    line-height: 100%;
}

#homeshopping-list .homeshopping-unpaid .thumb .box .logo img {
    height: 65px;
}

#homeshopping-list .homeshopping-unpaid .thumb .box .flyer-box {
    width: 205px;
    height: 200px;
    overflow: hidden;
    margin: 0 auto;
}

#homeshopping-list .homeshopping-unpaid .thumb .box .flyer {
    width: 205px;
    image-rendering: -webkit-optimize-contrast;
}

#homeshopping-list .homeshopping-unpaid .thumb .sale {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    padding-top: 5px;
    color: #004080;
}

#homeshopping-list .homeshopping-unpaid li:nth-child(4) {
    margin-right: 0px;
}


#homeshopping-list .branch-title {
    font-size: 18px;
    border: 0px;
}

#homeshopping-list .branch {
    width: 935px;
    list-style: none;
    margin-top: 5px;
    padding-left: 5px;
}

#homeshopping-list .branch .thumb {
    float: left;
    width: 220px;
    margin-right: 15px;
    margin-top: 20px;
    margin-bottom: 5px;
}

#homeshopping-list .branch .thumb a {
    display: block;
    text-decoration: none;
}

#homeshopping-list .branch .thumb .box {
    width: 200px;
    padding: 15px 10px 15px 10px;
    margin-bottom: 3px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 4px 12px 0 rgba(0, 0, 0, 0.13);
    border-top: 1px solid #eee;
}

#homeshopping-list .branch .thumb .box h3 {
    font-weight: bold;
    font-size: 16px;
    overflow: hidden;
    height: 24px !important;
    border: 0px !important;
    margin: 0px !important;
    padding: 0px !important;
    color: #666;
    text-align: center;
}

#homeshopping-list .branch li:nth-child(4) {
    margin-right: 0px;
}

#homeshopping-right {
    width: 300px;
}

#homeshopping-right .ct {
    clear: both;
    width: 280px;
    height: 60px;
    margin: 10px 10px 0px 10px;
}

#homeshopping-right .ct .ct_left {
    float: left;
    width: 110px;
}

#homeshopping-right .ct .ct_left img {
    width: 100px;
    height: 60px;
}

#homeshopping-right .ct .ct_right {
    float: left;
    width: 170px;
    font-size: 15px;
    padding-top: 3px;
}

#homeshopping-right .rl {
    padding-top: 10px;
}

#homeshopping-right .rl li {
    width: 260px;
    height: 14px;
    margin: 3px 0px 0px 10px;
    padding: 0px 0px 8px 15px;
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/common/bullet_square_blk_2_2.gif') no-repeat 5px 8px;
}

#bottom-ads {
    text-align: center;
}

.ads-center {
    text-align: center;
}

#disclaimer {
    font-size: 11px;
    color: #888;
    margin-top: 40px;
    padding: 10px;
    border-top: 1px dotted #aaa;
}

#disclaimer strong {
    color: #777;
}

.h10 {
    height: 10px;
    clear: both;
}

.h20 {
    height: 20px;
    clear: both;
}

.h25 {
    height: 20px;
    clear: both;
}

.h30 {
    height: 30px;
    clear: both;
}

.h35 {
    height: 35px;
    clear: both;
}